@import "code.css";

.card-list {
    display: flexbox;
}

.card-list-item {
    display: inline-block;
    max-width: 25vw;
    min-width: 25vw;
    margin-top: 10px;
}

body {
    min-height: 100vh;
}

main {
    min-height: 100%;
}